/* Common Styles */
body {
	background:#D4D4D4;
	padding:0;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.5em;
}

h1 {
	font-size:23px;
	font-weight:bold;
	color:#BCBCBC;
	border-bottom:#808080 1px solid;
	padding:0 0 10px 0;
	margin:20px 0 10px 0;
}

h2 {
	font-size:17px;
	font-weight:bold;
	margin:20px 0 10px 0;
}

h3 {
	font-size:12px;
	font-weight:bold;
	color:#3366CC;
	padding:20px 0 10px 0;
	margin:0;
}

h4 {
	color:#B4110F;
	font-size:11px;
	font-weight:bold;
	padding:0;
	margin:0;
	margin-top:25px;
	line-height:150%;
}

p {
	padding:5px 0;
	margin:0;
}

ul {
	padding:0;
	margin:10px 0;
	list-style:square outside;
}
ul li {
	padding:0;
	margin:0 0 0 30px;
}

a:link, a:visited, a:hover {
	color:#3366D5;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

.Clear {
	clear:both;
}



/* Template Markup */
#Top {
	height:42px;
	background:#0B69A7 url(/web/20110830124826im_/http://www.spydex.com/img2/common/main/head-bg.gif);
}
#Top h1 {
	visibility:hidden;
	font-size:1px;
	padding:0;
	margin:0;
}

#Head {
	position:absolute;
	top:0;
	left:0;
}

#Menu {
	height:24px;
	background:#C3CBD4 url(/web/20110830124826im_/http://www.spydex.com/img2/common/main/menu-bg.gif) repeat-x;
	text-align:center;
}

#Menu ul {
	width:706px;
	margin:0 auto;
	padding:0;
	list-style:none;
}
#Menu ul li {
	display:block;
	height:24px;
	float:left;
	margin:0;
	padding:0;
}
li.MenuHome { width:68px;}
li.MenuProducts { width:92px;}
li.MenuDownload { width:96px;}
li.MenuBuy { width:89px;}
li.MenuSupport { width:85px;}
li.MenuForum { width:80px;}
li.MenuAbout { width:93px;}
li.MenuContact { width:103px;}

#Menu ul li a {
	display:block;
	height:24px;
	line-height:24px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
#Menu ul li a:hover {
	background:#B1BBC9 url(/web/20110830124826im_/http://www.spydex.com/img2/common/main/menu-bg-hover.gif) repeat-x;
}

#Nav {
	height:17px;
	line-height:17px;
	padding:0 20px;
	background:#000;
	color:#fff;
	font-size:10px;
	overflow:hidden;
}
#Nav span {
	float:left;
}
#Nav a {
	color:#FFDE00 !important;
	text-decoration:none;
}
#Nav a:hover {
	text-decoration:underline;
}

/* Language Bar */
#Lang ul {
	float:right;
}
#Lang ul span {
	float:left;
}
#Lang ul, #Lang ul li {
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}
#Lang ul li {
	float:left;
	margin:0 0 0 6px;
}
#Lang ul li a {
	display:block;
	width:14px;
	height:11px;
	margin: 3px 0;
}
#Lang ul li a span {
	display:none;
}
#Lang ul li.En a { background: #6D6D6D url(/web/20110830124826im_/http://www.spydex.com/img2/common/ui/lang-en.gif) 1px 1px no-repeat; }
#Lang ul li.Fr a { background: #6D6D6D url(/web/20110830124826im_/http://www.spydex.com/img2/common/ui/lang-fr.gif) 1px 1px no-repeat; }
#Lang ul li.De a { background: #6D6D6D url(/web/20110830124826im_/http://www.spydex.com/img2/common/ui/lang-de.gif) 1px 1px no-repeat; }
#Lang ul li.En a.Active { background: #fff url(/web/20110830124826im_/http://www.spydex.com/img2/common/ui/lang-en.gif) 1px 1px no-repeat; }
#Lang ul li.Fr a.Active { background: #fff url(/web/20110830124826im_/http://www.spydex.com/img2/common/ui/lang-fr.gif) 1px 1px no-repeat; }
#Lang ul li.De a.Active { background: #fff url(/web/20110830124826im_/http://www.spydex.com/img2/common/ui/lang-de.gif) 1px 1px no-repeat; }

#Content {
	background:#fff;
	width:100%;
	text-align:center;
	padding-top:1px;
}
.Content {
	width:740px;
	margin:0px auto;
	padding-bottom:30px;
	text-align:justify;
}

.ContentBlock {
	width:520px;
	float:left;
}
.MonoBlock {
	width:740px;
}

.BarBlock {
	width:200px;
	float:right;
	font-size:10px;
	line-height:1.3em;
}

#Footer {
	height:73px;
	background:#D4D4D4;
	border-top:#808080 1px solid;
	text-align:center;
	font-size:10px;
	color:#404040;
	line-height:1.5em;
}
#Footer a:hover {
	text-decoration:underline !important;
}

#Footer .NavBottom {
	height:24px;
	background:#F0F0F0;
	border-bottom:#808080 1px solid;
	line-height:24px;
	margin-bottom:2px;
}
#Footer .NavBottom a:link {
	text-decoration:none;
}

#Footer .CopyText a {
	font-weight:bold;
	color:#404040;
}
#Footer .SiteLinks a{
	color:#404040 !important;
	text-decoration:underline;
}
#Footer .AddLinks a:link {
	color:#808080;
}

/* Index */
#Index {
	padding:20px 10px;
}
.IndexBlock {
	width:340px;
	float:left;
	margin:10px;
	background: url(/web/20110830124826im_/http://www.spydex.com/img2/common/ui/index-block-header.gif) top left no-repeat;
}
.IndexBlockSimple {
	width:340px;
	float:left;
	margin:10px;
}

#Index h2, #Index h3, #Index h4 {
	padding:0;
	margin:0;
	line-height:33px;
}
.IndexBlock h2 {
	font-size:16px;
	border:none;
}
.IndexBlock h2, .IndexBlock h3, .IndexBlock h4 {
	padding:0 20px !important;
}
.IndexBlock h2 a:link, .IndexBlock h2 a:visited, .IndexBlock h2 a:hover {
	color:#000;
	text-decoration:none;
}
.IndexBlockContent {
	background: url(/web/20110830124826im_/http://www.spydex.com/img2/common/ui/index-block.gif) repeat-y;
	padding:10px 10px 0 10px;
}
.IndexBlockContent .TextBlock {
	height:260px;
}
.IndexBlockContent ul.ProductButtons {
	float:right;
}
.IndexBlockFooter {
	height:4px;
	font-size:1px;
	background: url(/web/20110830124826im_/http://www.spydex.com/img2/common/ui/index-block-footer.gif) bottom left no-repeat;
}

/*
     FILE ARCHIVED ON 12:48:26 Aug 30, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:37:01 Apr 17, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/